﻿div.msgBox
{
    padding: 4px 10px 4px 10px;
    position: fixed;
    z-index: 1000;
    font-family:Verdana;
    width: 430px;
    min-height:160px;
    color: #00335e;
background: #E9D3BC;
background: -moz-linear-gradient(top, #E9D3BC 0%,#B79975 50%, #BCA48A 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E9D3BC),color-stop(50%, #B79975), color-stop(100%, #BCA48A));
background: -webkit-linear-gradient(top, #E9D3BC 0%,#B79975 50%, #BCA48A 100%);
background: -o-linear-gradient(top, #E9D3BC 0%,#B79975 50%,#BCA48A 100%);
background: -ms-linear-gradient(top, #E9D3BC 0%,#B79975 50%, #BCA48A 100%);
background: linear-gradient(to bottom, #E9D3BC 0%,#B79975 50%, #BCA48A 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9D3BC', endColorstr='#BCA48A',GradientType=0 );
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
-o-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 0px 11px #000000;
 
}
div.msgBoxBackGround
{
    top:0;
    left:0;
    position:absolute;
    padding:0;
    margin:0;
    width:100%;
    height:100%;
    background-color:#000000;
    opacity:0.9;
    z-index:999;
}
div.msgBoxTitle
{
    padding:5px 0 5px 0;
    font-variant:normal;
    font-size:14pt;
    font-weight:lighter;
    color:#00001c;
    width:100%;
    border-bottom : 1px solid #00001c;
}
div.msgBoxImage
{
    margin:20px 5px 0 5px;
    display:inline-block;
    float:left;
    height:75px;
    width:75px;
}
div.msgBoxImage img
{
    height:75px;
    width:75px;
}
div.msgBoxContent
{
    font-size:11pt;
    margin:0 3px 6px 3px;
    display:inline-block;
    float:left;
    height:90px;
    width:425px;
}
div.msgBoxContent p
{
    padding:0;
    margin:0;
    display: table;
    height: 100%;
    width: 100%;
}

div.msgBoxContent span 
{
    display: table-cell;
    vertical-align: middle;
    color: #00001c;
    font-size: 14px;
}

div.msgBoxButtons
{
    display:inline-block;
    width:100%;
    text-align:right;
}
div.msgBoxButtons input[type='button']
{
    cursor:pointer;
    margin:2px;

background: #C00000;
background: -moz-linear-gradient(top, #C00000 0%,#460000 40%,#460000 70%, #C00000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #C00000),color-stop(40%, #460000),color-stop(70%, #460000), color-stop(100%, #5f0000));
background: -webkit-linear-gradient(top, #C00000 0%,#460000 40%,#460000 70%, #C00000 100%);
background: -o-linear-gradient(top, #C00000 0%,#460000 40%,#460000 70%, #C00000 100%);
background: -ms-linear-gradient(top, #C00000 0%,#460000 40%,#460000 70%, #C00000 100%);
background: linear-gradient(to bottom, #C00000 0%,#460000 40%,#460000 70%, #C00000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C00000', endColorstr='#5f0000',GradientType=0 );
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
-o-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
border:1px;
color: #FFF;
text-align: center;
font-weight: bold;
box-shadow: 0px 5px 5px #A08C74;
padding: 7px 25px;
}
div.msgBoxButtons input[type='button']:hover
{
    background-color:#00549c;
    color:White;
}
div.msgBoxButtons input[type='button']:active
{
    background-color:#AAAAAA;
    color:White;
}

div.msgBoxInputs
{
    margin:0 auto;
    padding-top:2px;
    padding-bottom:2px;
    margin-top:5px;
    width:195px;
}
div.msgInput input[type='text'],div.msgInput input[type='password']
{
    padding:4px;
    border:1px solid #DFDFDF;
    color:#2f2f2f;
    width:180px;
}
div.msgInput text
{
    color:#2f2f2f;
    font-size:10pt;
}



  .quotes {
    width: 689px;
    float: left;
}

.slick-prev, .slick-next {
    display: none !important;
}
.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #D80000;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 13px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    opacity: .25;
    color: #7B7B7B; 
}

.slick-dots li {
    margin: 0 !important;
}

.slick-list {
        height: 144px !important;
}

.bubble.slick-slide {
        width: initial !important;
}

.slick-dots {
    bottom: -28px !important; 
}

.fea-title {
    font-size: 23px;
    color: #d0a35f;
    line-height: 29px !important;
     padding-bottom: 5px;
    margin: 0 !important;
        font-weight: normal;
}

.features-div {
    width: 26%;
    text-align: center;
    float: left;
    padding: 0 33px;
}

ul.artricles-ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.artricles-ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    border-bottom:1px solid #575757;
}

ul.artricles-ul li a{
    margin: 0;
    padding: 8px 0;
    font-size: 13px;
    display: block;
}

ul.artricles-ul li a:hover{
    background: #1c1c1c;
    color: #9d0202 !important;
    padding-left: 5px;
}



@media all and (max-width: 768px) and (min-width: 300px) {
  .testi-moni {
    display: none !important;
  } 
}



.featured.new-style-1 {
    margin:0!important;background: #000 !important; border-bottom: 1px solid #43403b !important;
}

.new-style-2 {
    width: 100% !important;padding: 0px !important;
}

.new-style-3 {
    padding: 0px !important;
}

.new-style-4 {
    max-width: 1000px !important;    width: 100% !important;
}

.new-style-5 {
    margin-top: 10px !important;
}

.new-style-6 {
    margin-top: 11px !important; margin-left:11px !important;
}

.new-style-7 {
padding: 44px 0 10px 0 !important;margin: 0 !important;background: #111 !important;overflow: hidden !important;
}

.new-style-8 {
    float: left !important;line-height: 35px !important;letter-spacing: 1px !important;margin: 36px 31px 0 31px !important;
}

.new-style-9 {
    color: #d0a35f !important; font-size: 34px !important;
}

.new-style-10 {
    margin-top: 10px !important;
}

.new-style-11 {
    position: absolute !important; top: 0 !important; color: #C1C1C1 !important; width: 500px !important; margin: 29px 0 0 144px !important;
}

.new-style-12 {
    position: absolute !important; top: 0 !important; color: #C1C1C1 !important; width: 500px !important; margin: 29px 0 0 144px !important;
}

.new-style-13 {
    padding: 30px 0 10px 0 !important;margin: 0 !important;background: #070707 !important;overflow: hidden !important;
}

.new-style-14 {
    line-height: 35px !important;letter-spacing: 1px !important;text-align: center !important;margin-bottom: 35px !important;
}

.new-style-15 {
    color: #d0a35f !important;font-size: 31px !important;
}

.new-style-16 {
background: #D0A35F; height: 4px; width: 107px; display: block; margin-left: 437px; margin-top: 20px;
}

.new-style-17 {
    text-align: center !important;clear: both !important;
}

.new-style-18 {
    padding: 30px 0 10px 0 !important; margin: 0 !important; background: #111 !important; overflow: hidden !important;
}

.new-style-19 {
    width:580px !important; float:left !important;
}

.new-style-20 {
    font-size:34px !important;letter-spacing: 3px !important;
}

.new-style-21 {
    font-size:24px !important;letter-spacing: 1px !important;padding: 20px 0 !important;    color: #DAA756;
}

.new-style-22 {
    text-align: left !important;    clear: both !important;
}

.new-style-23 {
    width:350px !important; float:right !important;
}

.new-style-24 {
    font-size:32px !important;letter-spacing: 2px !important; border-bottom:1px solid #575757 !important;padding-bottom: 15px !important;color: #DAA756;
}

.new-style-25 {
    width:100% !important; float:left !important; clear:both !important; margin-top:20px !important;
}

.new-style-26 {
    color: #DAA756 !important;cursor: pointer !important;font-size:24px !important;letter-spacing: 1px !important;
}

.new-style-27 {

}

.new-style-28 {

}

